Jailbreak

DevTeam: Non aggiornate il Firmware del vostro iPhone se avete bisogno dell’Unlock

Come spesso accaduto con gli aggiornamenti di iOS, l’operatore telefonico AT&T sta inviando SMS ai propri clienti, incoraggiandoli ad aggiornare ad iOS 4.2. Tramite un tweet dall’account ufficiale del Dev-Team arriva un avvertimento: gli utenti in possesso di un iPhone straniero (e che necessitano quindi dell’unlock della baseband) non devono assolutamente aggiornare il firmware!

Il messaggio di AT&T recita il seguente testo:

Un aggiornamento software importante è disponibile per il tuo iPhone. Per aggiornare iPhone ad iOS 4.2, collega il tuo device ad iTunes e segui la procedura guidata.

Gli utenti che necessitano dell’unlock della baseband, per poter utilizzare l’iPhone straniero con la SIM di un operatore diverso da AT&T NON devono assolutamente effettuare questa procedura, o si ritroveranno con l’impossibilità (forse permanente) di sbloccare la parte telefonica del proprio dispositivo.

Fate quindi molta attenzione e non cadete nella “trappola”.

Tag

Continua a leggere..

Lascia un commento

Continua a leggere con l'Infinite Scrolling


Queste linee blu separano gli articoli. Continua a scorrere la pagina per visualizzare l'articolo precedente.

Back to top button
Close
Close

Stai utilizzando un AdBlocker


iSpazio è un portale gratuito, supportato da Pubblicità. Non faremo mai pagare i nostri utenti per leggere le Notizie.

Le pubblicità su questo Blog non sono mai state di tipo invasivo e sono davvero poche, posizionate in maniera tale da non arrecare disturbo.

Per tutti questi motivi, ti invitiamo a disattivare il tuo AdBlocker soltanto su questo sito per continuare la navigazione. Grazie di cuore!